# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Drawing library for SATySFi"
author = "Shinichi Mogami <mogassy@yahoo.co.jp>"
license = "MIT"
homepage = "https://github.com/monaqa/satysfi-railway"
opam-package = "satysfi-railway"

[versions."0.1.0"]
tarball_url = "https://github.com/monaqa/satysfi-railway/archive/v0.1.0.tar.gz"
sha512 = "747dac385bf2105cb86adace431f734cee898692c8eaa0ca57776a968fe107b3e0503c29216eedf7e68aadbd55f12d1017b37313c3b56d004c5d549f440f829e"
source = "satyrographos"
